Loading...
Searching...
No Matches
massspectraceplotwidget.h File Reference
`#include <QObject>`
`#include <QString>`
`#include <QWidget>`
`#include <QBrush>`
`#include <QColor>`
`#include <QVector>`
`#include <qcustomplot.h>`
`#include "../../exportinmportconfig.h"`
`#include "basetraceplotwidget.h"`
`#include "massspectraceplotcontext.h"`

Go to the source code of this file.

## Classes

class | pappso::MassSpecTracePlotWidget

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Functions

| Q_DECLARE_METATYPE (pappso::MassSpecTracePlotContext)
| Q_DECLARE_METATYPE (pappso::MassSpecTracePlotContext *)

## Variables

int | massSpecTracePlotContextMetaTypeId
int | massSpecTracePlotContextPtrMetaTypeId

## Function Documentation

## Q_DECLARE_METATYPE() [1/2]

Q_DECLARE_METATYPE | ( | pappso::MassSpecTracePlotContext * |  | ) |

## Q_DECLARE_METATYPE() [2/2]

Q_DECLARE_METATYPE | ( | pappso::MassSpecTracePlotContext |  | ) |

## Variable Documentation

## massSpecTracePlotContextMetaTypeId

int massSpecTracePlotContextMetaTypeId

extern

Definition at line 43 of file massspectraceplotwidget.cpp.

## massSpecTracePlotContextPtrMetaTypeId

int massSpecTracePlotContextPtrMetaTypeId

extern

Definition at line 47 of file massspectraceplotwidget.cpp.